@font-face {
    font-family: 'Victor Serif 10 Hairline';
    src: url('VictorSerif-10Hairline.eot');
    src: url('VictorSerif-10Hairline.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-10Hairline.woff2') format('woff2'),
        url('VictorSerif-10Hairline.woff') format('woff'),
        url('VictorSerif-10Hairline.ttf') format('truetype'),
        url('VictorSerif-10Hairline.svg#VictorSerif-10Hairline') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Victor Serif 20';
    src: url('VictorSerif-20Thin.eot');
    src: url('VictorSerif-20Thin.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-20Thin.woff2') format('woff2'),
        url('VictorSerif-20Thin.woff') format('woff'),
        url('VictorSerif-20Thin.ttf') format('truetype'),
        url('VictorSerif-20Thin.svg#VictorSerif-20Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Victor Serif 30';
    src: url('VictorSerif-30Light.eot');
    src: url('VictorSerif-30Light.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-30Light.woff2') format('woff2'),
        url('VictorSerif-30Light.woff') format('woff'),
        url('VictorSerif-30Light.ttf') format('truetype'),
        url('VictorSerif-30Light.svg#VictorSerif-30Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Victor Serif 40';
    src: url('VictorSerif-40Regular.eot');
    src: url('VictorSerif-40Regular.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-40Regular.woff2') format('woff2'),
        url('VictorSerif-40Regular.woff') format('woff'),
        url('VictorSerif-40Regular.ttf') format('truetype'),
        url('VictorSerif-40Regular.svg#VictorSerif-40Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Victor Serif 50';
    src: url('VictorSerif-50Medium.eot');
    src: url('VictorSerif-50Medium.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-50Medium.woff2') format('woff2'),
        url('VictorSerif-50Medium.woff') format('woff'),
        url('VictorSerif-50Medium.ttf') format('truetype'),
        url('VictorSerif-50Medium.svg#VictorSerif-50Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Victor Serif 60';
    src: url('VictorSerif-60Semibold.eot');
    src: url('VictorSerif-60Semibold.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-60Semibold.woff2') format('woff2'),
        url('VictorSerif-60Semibold.woff') format('woff'),
        url('VictorSerif-60Semibold.ttf') format('truetype'),
        url('VictorSerif-60Semibold.svg#VictorSerif-60Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Victor Serif 70';
    src: url('VictorSerif-70Bold.eot');
    src: url('VictorSerif-70Bold.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-70Bold.woff2') format('woff2'),
        url('VictorSerif-70Bold.woff') format('woff'),
        url('VictorSerif-70Bold.ttf') format('truetype'),
        url('VictorSerif-70Bold.svg#VictorSerif-70Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Victor Serif 80';
    src: url('VictorSerif-80Black.eot');
    src: url('VictorSerif-80Black.eot?#iefix') format('embedded-opentype'),
        url('VictorSerif-80Black.woff2') format('woff2'),
        url('VictorSerif-80Black.woff') format('woff'),
        url('VictorSerif-80Black.ttf') format('truetype'),
        url('VictorSerif-80Black.svg#VictorSerif-80Black') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

